# prtvtoc /dev/rdsk/c4t0d0s0
* /dev/rdsk/c4t0d0s0 partition map
*
* Dimensions:
*     512 bytes/sector
*      63 sectors/track
*     255 tracks/cylinder
*   16065 sectors/cylinder
*   17783 cylinders
*   17781 accessible cylinders
*
* Flags:
*   1: unmountable
*  10: read-only
*
* Unallocated space:
*	First     Sector    Last
*	Sector     Count    Sector 
*   285234075    417690 285651764
*
*                          First     Sector    Last
* Partition  Tag  Flags    Sector     Count    Sector  Mount Directory
       0      0    00      16065 285218010 285234074   /log
       2      5    01          0 285651765 285651764
       8      1    01          0     16065     16064


# prtvtoc /dev/rdsk/c4t0d0s0   1s0
* /dev/rdsk/c4t0d1s0 partition map
*
* Dimensions:
*     512 bytes/sector
*      63 sectors/track
*     255 tracks/cylinder
*   16065 sectors/cylinder
*   35567 cylinders
*   35565 accessible cylinders
*
* Flags:
*   1: unmountable
*  10: read-only
*
* Unallocated space:
*	First     Sector    Last
*	Sector     Count    Sector 
*   570452085    899640 571351724
*
*                          First     Sector    Last
* Partition  Tag  Flags    Sector     Count    Sector  Mount Directory
       0      0    00      16065 570436020 570452084   /disk1
       2      5    01          0 571351725 571351724
       8      1    01          0     16065     16064

# more /etc/vfstab
/dev/dsk/c4t0d0s0       /dev/rdsk/c4t0d0s0      /log ufs     2       yes     noa
time,nologging,forcedirectio   
/dev/dsk/c4t0d1s0       /dev/rdsk/c4t0d1s0      /disk1 ufs     2       yes   noa
time,nologging
